» Ubuntu » Packages

Error

two or more packages specified (mixer.app oneiric)